Mailinglist Archive: opensuse-bugs (4790 mails)

< Previous Next >
[Bug 1043113] Impossible to install libudev-devel without first downgrading libudev1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 03 Jul 2017 12:39:36 +0000
  • Message-id: <bug-1043113-21960-D0sjxkTK4V@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1043113
http://bugzilla.suse.com/show_bug.cgi?id=1043113#c9

--- Comment #9 from Franck Bui <fbui@xxxxxxxx> ---
(In reply to Stephan Kulow from comment #7)
Because it's about udev?

Simply reading $subject would suggest that but if you read the few comments,
you can guess that it's likely something else, IMHO.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >